<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne, 
$mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, 
$page, $Nom_Client, $NumAbat;
// entete de la page

/*
http://192.168.1.200/orius/delete_ligne_bl_temps.php?ordre=1&plu=18&num_bl_ligne=1
*/
if (!isset($_GET['ordre'])) { 
		// Transmis en POST
		$num_ordre=$_POST['ordre'];
		if (isset($_POST['plu'])) { $plu=$_POST['plu']; }  else {$plu=''; }
		if (isset($_POST['num_bl_ligne'])) { $num_bl_ligne=$_POST['num_bl_ligne']; } else {$num_bl_ligne=''; }
		$valForm="POST" ;
} else {
		// Transmis en GET
		$num_ordre=$_GET['ordre'];
		if (isset($_GET['plu'])) { $plu=$_GET['plu']; }  else {$plu=''; }
		if (isset($_GET['num_bl_ligne'])) { $num_bl_ligne=$_GET['num_bl_ligne']; } else {$num_bl_ligne=''; }
		$valForm="GET" ;
}

// menu haut new-supp-modif

echo "<center>Effacer une saisie <br><br>";

//
echo "<br>Num plu : ".$plu."<br>";


$sql ="DELETE FROM temp_detail_bl WHERE num_plu='".$plu."'";
$sql.=" AND num_bl_ligne=".$num_bl_ligne ;
$sql.=" AND IdNumClient='".$IdNumClient."'";

echo "Sql : ".$sql ;

$res = mysqli_query($link, $sql); 

echo "<br>Resultat query : ".$res ;


$refere = $_SERVER['HTTP_REFERER'] ;

Header("Location:  $refere") ;
?>
